Rails 2.3.12 has been released!

Hi everyone! I've released rails version 2.3.12.

## Security issues!

There are security issues in the `rails_xss` plugin, and we've fixed them with this release. Please make sure to upgrade your `rails_xss` plugin.

Please [see here](http://weblog.rubyonrails.org/2011/6/8/potential-xss-vulnerability-in-ruby-on-rails-applications) for more details about the security issue.

## CHANGES

The main changes in this release are fixing compatibility issues with Rubygems 1.8.5.

You can view the complete list of changes [here](https://github.com/rails/rails/compare/v2.3.11...v2.3.12).

## SUPPORT!

I want to briefly mention provided support for the 2.3.x series. This branch is in security-maintenance mode. We will release it when there are problems like "the sky is falling", or major security issues. It's time for us to focus on pushing Rails forward!